* {
	margin: 0px;
}
#wrapper {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#wrapper #logo {
	height: 90px;
	background-color: #FFF;
	padding-left: 5px;
	padding-top: 5px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #Navigation {
	height: 35px;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #headerImg {
	height: 532px;
	background-image: none;
	background-repeat: no-repeat;
	width: auto;
}
#wrapper #Updates {
	height: 150px;
	background-color: #FFF;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 18px;
	color: #170F05;
	font-family: Tahoma, Geneva, sans-serif;
}

#wrapper #footer {
	height: 40px;
}
